<?php
$datas = $args['data'];
$images = isset($datas['images']) ? $datas['images'] : '';

?>



<div class="slick-galerie">
  <?php

  if (is_array($images)) :
    foreach ($images as $image) {
  ?>
      <div>
        <img <?php acf_responsive_image($image['id'], "medium", "500px", true)
              ?> class="aspect-square w-full h-auto object-cover object-center" alt="" />
      </div>
  <?php
    }
  endif; ?>
</div>